prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=/usr/pkg/include/glib

Name: GLib
Description: C Utility Library
Version: 1.2.10
Libs: -Wl,-R${libdir} -L${libdir} -lglib
Cflags: -I${includedir}/glib-1.2 -I${libdir}/glib/include 

